@charset "UTF-8";
/*=======================================
会社概要
=======================================*/
.pagetitle_wrap {
    background: url(../img/corp_img/pagetitle_bg.jpg) center center no-repeat;
    background-size: cover;
}

/*------------------------------------------------------------table*/
.sheet_basic {
    width: 100%;
    border-collapse: collapse;
}

.sheet_basic tr th,
.sheet_basic tr td {
    border: 1px solid #47a1ff;
    padding: 10px;
    text-align: left;
    display: block;
}
.sheet_basic tr th{
	background-color: #47a1ff;
	color: #fff;
	border-bottom: none;
}
.sheet_basic tr:last-child th {
  border-bottom: none;
}

@media print,
screen and (min-width: 768px) {

    .sheet_basic tr th,
    .sheet_basic tr td {
        display: table-cell;
    }
.sheet_basic tr th{
	border-bottom: 1px solid #fff;
}
.sheet_basic tr:last-child th {
  border-bottom: 1px solid #47a1ff;
}
}